.btn-link {
    cursor: pointer;
    text-decoration: none;
    height: 40px;
    color: $primary;
    border-radius: 5px;
    padding: 10px 25px;
    position: relative;
    display: inline-block;
    background: $accent;
    border: none;
    transition: all 0.3s ease;
    &:hover {
        transform: scale(1.1);
    }
}